
body{
    margin:0;
    font-family:'Lato', sans-serif;
}
a{
    text-decoration: none;
    color:inherit;
}
img{
    max-width:100%;
}
h1,h2,h3{
    font-family:'Anton', sans-serif;
    text-align: center;
}

header{
    display:flex;
    flex-direction:column;
    #menu{
        display:flex;
        flex-direction:row;
        align-content: space-between;
        img{
            height:20px;
        }
        #carousel{
            background: url("../img/point.png") no-repeat center;
            background-size: cover;
            width:50%;
            margin:auto;
        }
    }
}

#energie{
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    h1,h3{
        color : rgb(252,183,49);
    }
    h3{
        margin-top: 0;
    }
    margin:auto;
}

#produire{
    background: url("../img/point.png") no-repeat center;
    background-size: cover;
    padding-bottom: 20px;
    ul{
        margin-top: 20px;
    }
}
#first_input{
    display:flex;
    flex-direction: column;
    text-align:center;
    background-color: rgb( 109,111,113 );
    margin-top: 15px;
    color: white;
    .fa-plus-circle{
       margin-top: 0;
       padding-bottom:20px;
    }
}
#pourquoi{
    background: url("../img/point.png") no-repeat center;
    background-size: cover;
    display:flex;
    flex-direction: column;
    padding-bottom: 5px;
    p{
        margin-left:5px;
    }
    .fa-plus-circle{
        text-align:right;
    }
    #plus{
        display:flex;
        flex-direction:row-reverse;
    }
}
#second_input{
    background-color:rgb(252,183,49);
    width:50%;
    margin:auto;    
    p,i{
        width:50%;
        margin:auto;
    }
    margin-bottom: 20px;
}

#actualite{
    background-color:rgb(252,183,49);
    .title{
        display:flex;
        flex-direction:row;
        justify-content: space-between;
        div{
            margin:auto;
        }
    }
}
#Demarche{
    background-color:rgb(179,209,67);
}
#installation{
    background: url("../img/point.png") no-repeat center;
    background-size: cover;
    input{
        background-color: rgb( 109,111,113 );
    }
}
#temoignages{
   background-color: rgb(232,221,202 );
   .title{
   display:flex;
   flex-direction:row;
   justify-content: space-between;
   div{
       margin:auto;
   }
}
}
footer{
    img{
        width:30px;
        height:30px;
    }
    background-color: rgb( 109,111,113 );
}